/**
 * This file is an alias for @base64/standard
 * @module base64
 */
import { Encode as EncodeStandard, Decode as DecodeStandard } from './standard.js';
import { Encode as EncodeUrl, Decode as DecodeUrl } from './url.js';
export declare const Standard: {
    Encode: typeof EncodeStandard;
    Decode: typeof DecodeStandard;
};
export declare const Url: {
    Encode: typeof EncodeUrl;
    Decode: typeof DecodeUrl;
};
export { EncodeStandard as Encode, DecodeStandard as Decode };
